@charset "UTF-8";
/* CSS Document */

/*-------------------------------------------------
	リセット　初期設定
-------------------------------------------------*/
* {
	margin:0pt;
	padding:0pt;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, fieldset, form, label, legend, ol, ul, li, dl, dt, dd, p {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	line-height:120%;
}
ul li {
list-style:none;

}
.picon{ list-style:url(../images/picon.jpg); margin-bottom:7px;  line-height:130%;margin-left:20px;}
body {
	width: 100%;
	min-width: 960px;
	font-family:Verdana;
	font-size:13px;
	color:#474747;
	background:#eeefea;
	line-height:100%;
	width:100%;
}
table {
	text-align:left;
}
.cf:after {
	content:"";
	display:block;
	clear:both;
	height:0;
	visibility:hidden;
}
/*------------------------文字指定------------------------*/
a {
	color:#c80023;
	text-decoration:none;
}
a:hover {
	text-decoration:none;
}
.bold {
	font-weight:bold;
}
.small {
	font-size:0.9em;
	letter-spacing:1px;
}
.bigger{font-size:18px;}
/*------------------------WRAPPER------------------------*/
#wrap {
	width:960px;
	margin:25px auto 0 auto;
}
#wrap:after {
	content:"";
	display:block;
	clear:both;
	height:0;
	visibility:hidden;
}
/*------------------------コンテナ指定------------------------*/
#left_container {
	float:left;
	width:230px;
}
#right_container {
	float:right;
	width:677px;
}
#mainimage {
	float:right;
}
/*------------------------左コンテナ------------------------*/
h1 {
	margin-bottom:20px;
}
.left_smlbox ul li {
	margin-bottom:10px;
}
.left_smlbox {
	border-bottom:2px dotted #999999;
	margin-bottom:20px;
}
.left_smlbox ul {
	margin-bottom:20px;
}
.left_smlbox p {
	margin-bottom:10px;
}
.left_smlbox {
	border-bottom:2px dotted #999999;
	margin-bottom:10px;
}
.left_smlbox dl {
	padding:10px 0;
	border-bottom:1px dotted #666;
}
.left_smlbox dt {
	margin-bottom:3px;
}
.left_smlbox dd a {
	line-height:140%;
	background:url(../images/icon_dd.jpg) 0 50% no-repeat;
	padding-left:10px;
}
#btnlist {
	margin-top:5px;
	margin-bottom:15px;
}
/*------------------------右コンテナ------------------------*/
.month{
	float:left;
	margin:10px 0 0 9px;
}
.month p{
	margin: 0;
}
.month_title{
	padding:0;
	margin:0;
}
.month_cont{
	border-right:1px solid #dfdfdf;
	border-left:1px solid #dfdfdf;
	width:215px;
	height:209px;
	padding:10px 0;
	margin:0;
	font-size: 14px;
	line-height: 1.5em;
}
#container {
	width:730px;
	margin:0;
}
#container:after {
	content:"";
	display:block;
	clear:both;
	height:0;
	visibility:hidden;
}
#content {
	width:730px;
	background:#fff;
	border:1px solid #dfdfdf;
}
#bread {
	width:710px;
	padding:10px;
	height:24px;
	line-height:24px;
	border-bottom:3px solid #CC0000
}
#bread li {
	float:left;
	vertical-align:middle;
	height:24px;
	font-size:11px;
}
.main_content{
	width: 690px;
	padding: 0 20px 10px 20px;
}
.main_content:after {
	content:"";
	display:block;
	clear:both;
	height:0;
	visibility:hidden;
}
.panreg {
	padding-top:5px;
	padding-left:10px;
}
h2 {
	width:687px;
	margin:20px 0 10px 0;
	height:72px;
	position:relative;
	border: solid 1px #dfdfdf;
	border-left: solid 2px #e8062e;
}
h2 .bigger {
	position:absolute;
	top:20px;
	left:15px;
	font-size:17px;
	letter-spacing:1px;
}
h2 .smaller {
	position: absolute;
	top: 42px;
	left: 16px;
	font-size: 10px;
	color: #CCCCCC;
	font-weight: 100;
	letter-spacing: 1px;
}
h3{background:url(../images/h3.png) 0 50% no-repeat;
width:669px;
height:47px;position:relative; margin:10px 0 20px 0;
}
h3 span{
	position: absolute;
	top: 14px;
	left: 23px;
	font-size: 18px;
	letter-spacing: 1px;
	color: #c80023;
}
h4{
	margin:20px 0 10px 0;
	border-left:3px #cc0000 solid;
	padding:3px 0 3px 10px;
	letter-spacing:1px;
	font-size: 16px;
}

.container_p {
	float:left;
	width: 440px;
}
.shopbg{
	background:url(http://super-maruichi.jp/css/images/shop_bg.jpg) no-repeat;
	width:658px;
	height:273px; clear:both;
	padding:30px 30px 0 30px;
	font-size:13px;
	line-height:170%;
	margin-bottom:0;
}
container_p_news{
	width:72%;
	padding-top:15px;
	line-height:180%;
}
.container_image {
position: absolute;
top: 100px;
right: 0;
}
.each_container {
	width:669px;
	margin: auto;
}
.each_container p{
	font-size:14px;
		line-height:180%;
		margin:10px 0 10px  5px;
}

.topbox03 {
	width:300px;
	margin:20px 0 20px 10px;
	border:rgba(204,0,0,1) dashed 2px;
	padding:10px;
	float: left;
}

.each_container:after {
	content:"";
	display:block;
	clear:both;
	height:0;
	visibility:hidden;
}
.each_container1 {
	width:500px;
	margin:10px 20px 10px 20px;
}

.red{color:#CC0000; font-weight:bold;}

.greeting{
	width: 669px;
	margin: 20px auto;
	position: relative;
}
.greeting:after {
	content:"";
	display:block;
	clear:both;
	height:0;
	visibility:hidden;
}

.greeting_contents{
	width: 669px;
	float: left;
}
.greeting_contents:after {
	content:"";
	display:block;
	clear:both;
	height:0;
	visibility:hidden;
}
.greeting_contents p{
	line-height: 1.8em;
	font-size: 14px;
	text-align: justify;
}
.greeting_photo{
	width: 180px;
	float:right;
	margin-top:10px;
}

#rinen p{
	width:669px;
	margin:auto;
	padding-bottom:10px;
}
.shop{
	width: 669px;
	margin: auto;
}
.shop p{
	margin-bottom: 10px;
}
.maruichism{
	width: 669px;
	margin: auto;
	position: relative;
}
.maruichism p{
	line-height: 1.8em;
	margin-bottom:3px;
	padding: 0 15px 20px 10px;
	font-size: 14px;
	text-align: justify;
}
.pink_ribon{
	width: 355px;
	float: left;
}
.pink_ribon_img{
	width: 260px;
	float: right;
}
.maruichism_ion{
	width: 480px;
	float: left;
}
.maruichism_ion_img{
	width: 140px;
	float: right;
}
.maruichism ul{
	margin-bottom:25px;
	font-size: 12px;
	padding-left:10px;
}
.maruichism li{
	line-height: 1.8em;
	background: url(../images/icon.png) no-repeat;
	background-position: 2px 5px;
	padding-left: 2em;
	font-size:13px;
}
#point{
	display: block;
	font-size: 110%;
	margin:10px 0 0 20px;
}
#recruit p{
	font-size: 13px;
	text-align:justify;
	line-height:1.5em;
}
.recruit{
	width: 669px;
	margin:20px auto;
	position: relative;
}
.recruit:after {
	content:"";
	display:block;
	clear:both;
	height:0;
	visibility:hidden;
}

.recruit p{
	line-height: 1.8em;
	margin: 0 10px;
	font-size: 14px;
	text-align: justify;
}
.recruit_kanri{
	width: 669px;
	margin: 30px auto;
}
.recruit_kanri p{
	margin-bottom: 10px;
	font-size: 14px;
	text-align: justify;
	line-height: 1.8em;
}
.recruit_cont{
	width: 370px;
	float:left;
}
.recipe_kyouiku{
	width: 669px;
	margin:auto;
	position: relative;
}
.recipe_kyouiku p{
	width: 410px;
	line-height: 1.8em;
	margin:0 10px;
	font-size: 14px;
	text-align: justify;
}
#recruit_img{
	width:219px;
	float:right;
	margin:0 10px 0 0;
}
#work_about p{
	width:199px;
	float: left;
	margin:0 30px 0 0;
}
#work_about p:last-child{
	float: right;
	margin: 0;
}
#recruit_image {
width: 180px;
position: absolute;
top: 80px;
right: 10px;
}
.souzai_content{
	width: 669px;
	margin: auto;
	position: relative;
}
.souzai_content p{
	font-size: 14px;
	line-height: 1.8em;
}
.recipe{
	width: 669px;
	margin: 20px auto;
	position: relative;
}
.recipe:after {
	content:"";
	display:block;
	clear:both;
	height:0;
	visibility:hidden;
}
.recipe p{
	font-size: 14px;
}
.recipe_photo{
	position: absolute;
	top: 120px;
	right: 20px;
}
.recipe ul{
	padding: 0 10px;
}
.recipe ul li{
	line-height: 1.8em;
	font-size: 14px;
}

.life{
	width: 669px;
	float: right;
	margin-bottom:50px;
	position: relative;
}
.life_content{
	width: 450px;
	margin-left: 10px;
	float: left;
	font-size: 13px;
	line-height: 2em;
	text-align: justify;
}
.life_photo{
	position: absolute;
	top: 140px;
	right: 40px;
}
#day{
	color: #c80023;
	font-size: 14px;
	margin: 0 10px;
	padding: 0 10px;
	text-align: right;
}
h5{
	color: #c80023;
	font-size:18px;
	border-bottom:#c80023 solid 2px;
	margin: 30px 10px 0 10px;
	padding: 0 10px 5px 0;
	line-height: 1.3em;
	text-align: justify;
}
#news_content{
	height: 1000px;
}
.news_release{
	width: 669px;
	position: relative;
	margin: auto;
}
.news_release p{
	line-height: 1.8em;
	margin-bottom:3px;
	padding: 30px 15px 0 10px;
	font-size: 13px;
	text-align: justify;
}
#news_cont{
	border-bottom:solid 2px #c80023;
	padding: 10px 15px 30px 15px;
}
.ion_explan{
	width:669px;
	margin:auto;
}
.ion_explan p{
	margin: 0 10px;
	font-size: 14px;
	line-height:1.5em;
}
.ion_explan li{
	line-height: 1.8em;
	background: url(../images/icon.png) no-repeat;
	background-position: 2px 5px;
	padding-left: 2em;
	font-size:14px;
}

/*------------------------フッター------------------------*/
#foot{
	width:100%;
	height:80px;
	background:#c80023;
	margin-top:30px;
	padding:10px 0;
}
#foot_container p{
	text-align:center;
	color:#fff;
	line-height:1.5em;
	letter-spacing:1px;
}
#foot_container{
	width: 800px;
	margin: auto;
}
#name{
	width: 150px;
	float:left;
	margin-bottom:5px;
	font-size: 16px;
}
#post_no{
	width: 100px;
	float:left;
	margin-top:6px;
}
#add{
	width: 230px;
	float: left;
	margin-top:6px;
}
#tel{
	width: 160px;
	float:left;
	margin-top:6px;
}
#fax{
	width: 160px;
	float: left;
	margin-top:6px;
}
#foot_container small{
	display:block;
	width:300px;
	margin:auto;
	color: #fff;
}
/*------------------------tableデザイン------------------------*/
table {
	margin: auto;
	border: 1px solid #eee;
	border-collapse: collapse;

}
th.t_top {
    border-top:#CC0000 4px solid;
	font-size: 13px;
}
th {
    background: #eee;
	border-bottom: #e3e3e3 1px dotted;
	padding: 14px;
	vertical-align:top;
	font-weight: normal;
}
td.t_top {
	border-top: #ccc 4px solid;
	vertical-align:top;
	font-size: 13px;
}
td {
	border-bottom: #e3e3e3 1px dotted;
	text-align: left;
	padding: 10px;
	vertical-align:top;
}


.border{padding-bottom:3px; border-bottom:2px solid #cc0000;  height:25px;margin-bottom:20px;}
.white{background:#cc0000; padding:5px; color:#fff; margin:5px 0; height:auto; font-size:90%; line-height:120%}



.3culum{background:url(../03_recruite/images/edu_m.jpg) repeat-y; width:211px; padding-right:21px; margin-bottom:20px;}
.3culum p{width:195px; margin:5px auto 15px auto; height:70px;background:url(../03_recruite/images/edu_m.jpg) repeat-y;}
.souzai_wrap{
	width: 669px;
	margin: auto;
}
.souzai{
	background:url(../04_souzai/images/bg_souzai.png) no-repeat;
	width:151px;
	float:left;
	margin-right: 21px;
}
.souzai_contents{
	padding:8px 5px 0 5px;
	width:141px;
	height: 30px;
	text-align:center;
	margin-bottom:5px;
}
.souzai_photo{
	width: 111px;
	height: 107px;
	margin: auto;
	padding: 10px 20px;
}
.box{border:1px solid #dfdfdf; padding:5px 10px; margin-left:10px;}
.padding_li{padding:3px 0;}
.accordion_head {cursor:pointer;}

.detail_photo{
	width: 260px;
	float: left;
}
.detail_content{
	width: 400px;
	float: right;
	padding-top: 10px;
}





a {
        text-decoration:none;
}
ul#menu, ul.sub_menu{
        list-style:none;
        margin:0;
        padding:0;
}
#menu{
        width:200px;
        margin:10px;
}
.main_menu{
        cursor:pointer;
        width:180px;
        height:35px;
}
.sub_menu li{
        padding:5px 0 5px 10px;
        border:1px solid #dfdfdf;
		background:#fff;

        width:180px;
        height:15px;
        margin:-1px 0 0 -1px;
}
.sub_menu li a{border-left:3px solid #cc0000; padding-left:5px;}
.main_menu_pulldown{
        cursor:pointer;
        width:180px;
        height:35px;
}
.sub_menu_pulldown li{
        padding:5px 0 5px 10px;
        border:1px solid #dfdfdf;
		background:#fff;

        width:180px;
        height:15px;
        margin:-1px 0 0 -1px;
}
.sub_menu_pulldown li a{border-left:3px solid #cc0000; padding-left:5px;}
.work_cont{
	width: 669px;
	margin-bottom: 20px;
}
.flow {
	width: 400px;
	float: left;
}
.flow p:first-child{
	margin-bottom: 25px;
	padding: 8px 0 0 15px;
	font-size: 16px;
}
.flow_step{
	padding: 12px 0 0 15px;
	font-size: 16px;
	font-weight: bold;
}
.flow_step_sp{
	margin-bottom: 24px;
	padding: 12px 0 0 15px;
	font-size: 16px;
	font-weight: bold;
}
.flow_step_spp{
	padding: 8px 0 0 15px;
	font-size: 16px;
	font-weight: bold;
}
.flow_arrow{
	width: 72px;
	float: left;
}
.flow_cont{
	margin-bottom: 20px;
	padding: 3px 0 0 32px;
	font-size: 15px;
}
.flow_cont_sp{
	font-size: 15px;
	padding: 3px 0 0 32px;
	margin-bottom:20px;
}
.flow_photo{
	width:196px;
	height:300px;
	float:right;
	background-color:#999;
}
.flow_after{
	width: 596px;
	float: left;
}
.flow_after_step{
	margin-bottom: 8px;
	padding: 12px 0 0 15px;
	font-size: 16px;
	font-weight: bold;
}
.flow_after_cont{
	margin: 0 0 16px 32px;
}
.flow_after_cont p{
	margin-bottom: 3px;
	font-size: 14px;
	line-height: 1.5em;
}
.flow_after_cont_link p{
	margin:10px 20px;
}
.entry_contents{
	padding: 0 20px;
	text-align: justify;
}
.entry_item{
	padding: 5px 20px;
	margin-bottom: 10px;
	font-size: 14px;
	letter-spacing: 1px;
}
.entry_item dt{
display: block;
	width: 5em;
	position:absolute;
	margin-bottom:3px;
	text-align: center;
}
.entry_item dd{
	padding-left: 6em;
	margin-bottom: 3px;
	text-indent: -1.5em;
	line-height: 1.5em;
}
.entry_item span{
	font-size: 12px;
}
.entry_item p{
	font-size: 14px;
	margin: 0 0 3px 0;
}
.entry_contents li{
	line-height: 1.8em;
	background: url(../images/icon.png) no-repeat;
	background-position: 2px 6px;
	padding-left: 1.5em;
	font-size:14px;
}
.entry_contents p{
	margin: 0 3px;
	font-size:14px;
	line-height: 1.5em;
}
.entry_item table {
	width: 629px;
	margin-bottom:20px;
	font-size: 14px;
}
#entry_navi{
	width:629px;
	margin-bottom: 10px;
}
#entiry_navi_left{
	width: 230px;
	margin-left:40px;
	float: left;
}
#entry_navi_right{
	width: 230px;
	margin-right:40px;
	float: right;
}

/*------------------------お惣菜工場フォトギャラリー------------------------*/

.photogallery ul{
	padding-left:25px;
}
.photogallery li img{
	width:200px;
}
.photogallery li {
	background:none;
	padding-left:0px;
	float:left;
	margin-right:10px;
}

/*------------------------店舗案内ページ------------------------*/
.shops{
	width:669px;
	height:280px;
	margin-bottom:15px;
	border: 1px solid #DED8D9;
	background-image:url(../images/bg01.jpg);
	position:relative;
}
.shopmain{
	border-bottom:2px solid #D80D11;
	padding-bottom:5px;
}
.shoptop img{
	position:absolute;
	top:0;
	left:0;
}
.shopstext{
	width:290px;
	float:left;
}
.shopbottom img{
	position:absolute;
	bottom:0;
	right:0;
}

.shopsname{
	width:150px;
	font-size:18px;
	font-weight:bold;
	margin:10px 0 0 10px;
	float:left;
}

.googlemap{
	width:101px;
	margin-top:10px;
	float:right;
}
.imgright{
	margin:15px 10px 0 0;
	float:right;
}
.shopstext th{
	background-color:#c70b00;
	width:68px;
	text-aling:center;
	color:#FFF;
}

.shopstext th,.shopstext td{
	padding:8px;
	border-bottom:1px solid #FFF;
}
.shopstext table{
	margin:0;
	margin:10px 0 0 15px;
	border:none;
}
/*------------------------一般事業主行動計画ページ------------------------*/
.actionplan{
	width: 669px;
    margin: auto;
    position: relative;
}
.actionplan p{
	line-height: 1.8em;
    margin-bottom: 3px;
    padding: 0 15px 20px 10px;
    font-size: 14px;
    text-align: justify;
}
.planleft{
	float:left;
}
.planlist{
	width:580px;
	float:left;
	margin-bottom:30px;
}
.planlist p{
	padding-left: 1em;
    text-indent: -1em;
	padding-bottom:0;
}
.plann{
	clear:both;
}
.actionplanlist li{
	float: left;
	width: 250px;
	padding: 10px 20px;
	text-align: center;
	background: #ea1d2f;
	color: #FFF;
	margin: 0 10px;
}
.actionplanlist{
	padding-bottom: 20px;
}
.actionplanlist li:nth-child(2){
	margin-left: 20px;
}
.actionplanlist li:hover{
	opacity: 0.8;
}
/*------------------------ありのママ採用について------------------------*/
.adoption p{
	line-height:1.8em
}
.adoptionbox{
	width:440px;
	margin:15px 0 30px 20px;
	padding:15px;
	border:1px solid #000;
}
/*------------------------Farm on Table------------------------*/
.farmsns{
	width: 691px;
	background: url(../01_corporateinfo/images/farmbg.jpg);
	padding-bottom: 50px;
}

.farmsns .facebook{
	padding-left: 70px;
}

/*------------------------新規用地募集のお知らせ------------------------*/
.new_land .left{
	float: left;
	width: 60%;
	margin-right: 5%;
}
.new_land .right{
	float: right;
	width: 35%;
}
.new_land img{
	width: 100%;
}
.new_land .left table th{
    background-color: #c70b00;
    width: 68px;
    text-aling: center;
    color: #FFF;
}
.new_land .left table td {
    padding: 8px;
    border-bottom: 1px solid #FFF;
}




















70